{
  "name": "insap-exporter/adcp",
  "version": "1.0",
  "description": "Exporter for ADCP",
  "minimum-stability": "stable",
  "license": "proprietary",
  "authors": [
    {
      "name": "RevCrew",
      "email": "email@example.com"
    }
  ],
  "require": {
    "php": "^8.2",
    "halaxa/json-machine": "^1.1",
    "illuminate/collections": "^10.0",
    "ext-json": "*",
    "larapack/dd": "1.*",
    "nesbot/carbon": "^2.71"
  },
  "autoload": {
    "psr-4": {
      "App\\": "app/"
    }
  }
}
